---
horizon.parkone.cn:
  ttl: 3600
  default: 118.26.166.132 43.227.220.32 1.1.1.1
  中国,广东,,联通: 1.1.1.1 3.3.3.1
  中国,广东,,电信: 1.1.1.2 3.3.3.2
  中国,浙江,,联通: 1.1.1.3 3.3.3.3
  中国,湖南,,联通: 1.1.1.4 3.3.3.4
  中国,湖南,,电信: 1.1.1.5 3.3.3.5
  中国,上海,,: 1.1.1.6 3.3.3.6
  中国,北京,,移动: 1.1.1.7 3.3.3.7
  中国,内蒙古,,: 1.1.1.8 3.3.3.8
  中国,,,: 1.1.1.9 3.3.3.9
  美国,,,: 1.1.1.10 3.3.3.10
  马来西亚,,,: 1.1.1.11 3.3.3.11
  内网,,,: 1.1.1.12 3.3.3.12
